#!/bin/sh
echo 'name: language-javascript
version: 0.5.7
id: language-javascript-0.5.7-2ef06621e3a2409ba236580fde73bd81

license: BSD3
copyright: (c) 2010,2011,2012 Alan Zimmerman
maintainer: alan.zimm@gmail.com
stability:
homepage: http://github.com/alanz/language-javascript
package-url:
synopsis: Parser for JavaScript
description: Parses Javascript into an Abstract Syntax Tree (AST).  Initially intended as frontend to hjsmin.
             .
             Note: Version 0.5.0 breaks compatibility with prior versions, the AST has been reworked to allow
             round trip processing of JavaScript.
category: Language
author: Alan Zimmerman
exposed: True
exposed-modules: Language.JavaScript.Parser
                 Language.JavaScript.Parser.Parser Language.JavaScript.Parser.Lexer
                 Language.JavaScript.Parser.Grammar5 Language.JavaScript.Parser.AST
                 Language.JavaScript.Pretty.Printer
                 Language.JavaScript.Parser.SrcLocation
hidden-modules: Language.JavaScript.Parser.LexerUtils
                Language.JavaScript.Parser.ParseError
                Language.JavaScript.Parser.ParserMonad
                Language.JavaScript.Parser.StringEscape
                Language.JavaScript.Parser.Token
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/language-javascript-0.5.7
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/language-javascript-0.5.7
              /usr/local/lib
hs-libraries: HSlanguage-javascript-0.5.7
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.1-3b78425c10ff2dad7acf7e8c8ae014c3
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         blaze-builder-0.3.1.1-71a2ae53eb5daf9e6673db8b47b3b6b5
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         mtl-2.1.2-94c72af955e94b8d7b2f359dadd0cb62
         utf8-light-0.4.0.1-e852beced0745f3520a02436d7e95a9c
         utf8-string-0.3.7-a09b0520b6c840a38cdea57be15922c2
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/language-javascript-0.5.7/html/language-javascript.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/language-javascript-0.5.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
